{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ConstraintImpl.isSetOwnedElements()Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ConstraintImpl.isSetNamespace()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ConstraintImpl.basicGetContext()Lorg/eclipse/uml2/uml/Namespace;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageableElementImpl.basicGetOwningTemplateParameter()Lorg/eclipse/uml2/uml/TemplateParameter;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageableElementImpl.isSetOwner()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/PackageableElementImpl.isSetVisibility()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ConstraintImpl.isSetOwnedElements()Z": 1
  }
}